@charset "UTF-8";
.body  {
	color: #000000;
	font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
	font-size: 10pt;
}

.bodysmall  {
	color: #000000;
	font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
	font-size: 7pt;
}

.bodybold  {
	color: #000000;
	font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
	font-size: 10pt;
	font-weight: bold;
}

.bodybox {
    color: #FFFFFF;
    font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
    font-size: 9pt;
    border-style: none;
    background-color: #99B84B;
    width: 1140px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-top: 10px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 10px;
    display: table;
}

/*.button {
	color: #FFFFFF;
	font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
	font-size: 9pt;
	border-style: none;
	background-color: #124760;
	width: 130px;
	height: 15px;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}*/
.header {
    color: #124760;
    font-family: "Trajan Pro 3", "Trajan Pro 3 Semibold";
    font-size: 24pt;
    font-variant: normal;
    font-weight: normal;
    vertical-align: middle;
}
.topbanner {
    width: 1190px;
    height: 110px;
    background-color: #124760;
    color: #F0F0F0;
    font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
    font-size: 10px;
    text-align: right;
    text-transform: none;
    border-top-style: none;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.toplinks {
    color: #000000;
    font-family: Verdana, "Verdana Bold", Arial, "Arial Bold";
    text-align: left;
    font-size: 9pt;
    width: 1200px;
    text-indent: 10px;
    text-transform: uppercase;
    background-color: #FFFFFF;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}
